.c9GH{}
.cMV8{display:none;}
.c7IO{border:none;}
.cT8B{width:0;}
.c23U{display:inline-block;}
.cBE1{border-radius:10px;background-color:rgba(0,0,0,0);width:600px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c16A{border:none;margin-top:20px;margin-bottom:40px;}
.cFX0{width:580px;text-align:left;line-height:28px;color:rgba(56,56,56,1);font-family:'Trebuchet MS',verdana,sans-serif;font-size:15px;margin-top:0;margin-left:10px;margin-right:10px;margin-bottom:0;}
.cZ3D{text-decoration:underline;border:none;color:rgba(255,51,153,1);}
a:hover .cZKC, .cZKC:hover{text-decoration:none;color:rgba(255,0,0,1);}
.cVCI{clear:both;}
.c745{text-align:center;color:rgba(25,100,116,1);font-family:'Trebuchet MS',verdana,sans-serif;font-size:11px;margin-top:10px;margin-left:10px;margin-right:10px;margin-bottom:10px;}
.c7NO{border:none;width:450px;height:641px;}
.cZSD{border-radius:10px;background-color:rgba(0,0,0,0);position:relative;text-align:center;height:60px;left:10px;top:10px;padding-top:15px;padding-left:10px;padding-right:10px;padding-bottom:5px;}
.c27R{display:inline-block;float:left;}
.cVDQ{display:inline-block;float:right;}
.c275{text-decoration:underline;border:none;display:none;color:rgba(0,112,136,1);margin-left:10px;margin-right:10px;}
a:hover .c9PC, .c9PC:hover{text-decoration:none;color:rgba(115,140,223,1);}
.cFI7{display:inline-block;margin-left:10px;margin-right:10px;}
.c5OB{border:none;cursor:pointer;}
.cBXE{border:none;width:175px;height:86px;margin-top:20px;margin-bottom:40px;}
.cHHB{border:none;display:none;}
.cJX8{overflow:hidden;background-color:rgba(207,255,255,1);}
.cOAZ{width:450px;height:798px;}
.c074{visibility:hidden;position:absolute;}
.c77R{width:950px;height:660px;}
.cGLV{border:1px solid black;background-image:url('https://always-icecream.com/generated/static-images/shared/shared/games/race/start_background.jpg');width:910px;height:480px;position:relative;background-repeat:no-repeat;background-position:bottom;padding-top:20px;padding-left:20px;padding-right:20px;padding-bottom:20px;}
.cGGS{border:none;min-height:30px;text-align:center;display:none;float:left;margin-top:50px;margin-left:270px;padding-top:10px;padding-bottom:10px;}
.cTB7{border-radius:10px;background-color:rgba(255,255,255,1);background:  rgba(255,255,255,0.8);float:left;width:360px;bottom:20px;position:absolute;min-height:30px;text-align:center;display:none;margin-left:30px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cCFY{line-height:32px;color:rgba(81,150,196,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cCVL{background-color:rgba(255,255,255,1);border:none;width:300px;font-size:11px;}
.c73F{min-height:30px;text-align:center;padding-top:10px;padding-bottom:10px;}
.cJ9Q{border-radius:10px;background-color:rgba(255,255,255,1);width:417px;background:  rgba(255,255,255,0.8);min-height:50px;margin-left:440px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cI4B{position:relative;width:375px;margin-top:0;margin-left:auto;margin-right:auto;margin-bottom:0;}
.cO61{position:relative;}
.cPID{z-index:900;}
.cJR6{list-style-image:none;list-style-position:outside;list-style-type:none;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0;}
.c90J{float:left;}
.cZ44{min-height:30px;text-align:center;display:none;padding-top:10px;padding-bottom:10px;}
.cT11{background-color:rgba(255,255,255,1);border:none;width:330px;font-size:11px;}
.c0K7{border:none;position:absolute;bottom:20px;display:none;cursor:pointer;margin-left:740px;}
.c3AQ{border-radius:10px;background-color:rgba(255,255,255,1);background:  rgba(255,255,255,0.8);float:left;width:360px;bottom:20px;position:absolute;margin-left:30px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cUMV{border-radius:10px;background-color:rgba(255,255,255,1);width:425px;background:  rgba(255, 255, 255, 0.5);height:310px;display:None;position:relative;margin-top:75px;margin-left:265px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cZ39{height:50px;width:330px;position:absolute;bottom:60px;padding-left:20px;}
.cNLJ{border:none;left:-50px;}
.c2PZ{text-decoration:underline;border:none;display:none;color:rgba(255,51,153,1);margin-left:10px;margin-right:10px;}
.cOAE{border:none;cursor:pointer;width:50px;height:50px;}
.cCHI{overflow:hidden;background-color:rgba(205,220,244,1);}
.cZSR{border:none;min-height:30px;text-align:center;display:none;float:left;width:58px;height:49px;margin-top:50px;margin-left:270px;padding-top:10px;padding-bottom:10px;}
.cLC4{border:none;position:absolute;bottom:20px;display:none;cursor:pointer;width:106px;height:58px;margin-left:740px;}
.cIW0{border:none;width:58px;height:49px;}
.cBCO{border:none;left:-50px;width:58px;height:49px;}
.c2BJ{border-radius:10px;background-color:rgba(255,255,255,1);height:100%;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cUJ1{left:470px;width:450px;position:absolute;top:0;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0;}
.cPVH{line-height:50px;vertical-align:middle;display:block;width:430px;height:50px;position:relative;cursor:pointer;font-size:24px;margin-top:10px;margin-bottom:10px;padding-left:20px;}
.cH3I{text-align:center;width:430px;height:210px;left:10px;top:10px;position:absolute;font-size:24px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c1JD{display:block;font-size:20px;}
.cU23{line-height:24px;width:410px;display:block;font-size:20px;padding-right:20px;}
.c69S{display:inline-block;line-height:17px;vertical-align:middle;font-size:15px;}
.cPVU{font-size:15px;}
.c5UP{line-height:17px;display:inline-block;vertical-align:middle;font-size:15px;}
.cDNP{line-height:17px;width:410px;display:inline-block;vertical-align:middle;font-size:15px;padding-right:20px;}
.cEV5{overflow:hidden;background-color:rgba(245,245,245,1);}
.cYHD{background-image:url('https://always-icecream.com/generated/static-images/shared/shared/games/mathpuzzle/background.png');background-repeat:no-repeat;border-style:solid;border-width:1px;border-color:rgba(0,0,0,1);width:830px;height:530px;background-color:rgba(88,166,217,1);position:relative;margin-bottom:16px;}
.c1EM{line-height:30px;text-align:center;width:224px;position:relative;top:45px;color:rgba(81,150,196,1);font-size:24px;font-weight:bold;}
.cFZ4{left:85px;top:102px;width:130px;height:68px;line-height:68px;position:absolute;text-align:center;font-size:34px;font-weight:bold;}
.cFXV{left:63px;top:190px;width:150px;height:70px;position:absolute;text-align:center;}
.cMC5{font-size:24px;font-weight:bold;}
.cR9M{position:absolute;bottom:15px;left:-50px;float:left;}
.cB9P{left:63px;top:257px;width:150px;height:70px;position:absolute;text-align:center;}
.cBTM{font-size:20px;font-weight:bold;}
.cE42{color:rgba(25,100,116,1);}
.c7KF{left:13px;top:333px;width:200px;height:130px;position:absolute;text-align:center;}
.cN1A{border:none;position:absolute;top:0;left:42px;visibility:hidden;}
.cGA9{text-align:right;left:13px;top:470px;width:190px;height:40px;line-height:40px;position:absolute;cursor:pointer;color:rgba(255,255,255,1);font-size:15px;font-weight:bold;}
.cEB6{width:470px;height:440px;left:242px;top:10px;position:absolute;}
.cQ3O{position:relative;width:470px;height:440px;}
.cR32{position:absolute;z-index:5;top:120px;left:210px;}
.cK5U{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:0;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cMIA{position:absolute;top:0;left:0;width:50px;height:50px;line-height:50px;z-index:50;font-size:34px;}
.cOCF{position:absolute;z-index:40;top:0;left:0;width:50px;height:50px;}
.cE3O{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:50px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cB6U{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:100px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cLNM{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:150px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cQ87{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:200px;top:325px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c9FO{position:absolute;top:0;left:0;width:70px;height:70px;line-height:70px;z-index:5;font-size:34px;}
.c93C{position:absolute;z-index:4;top:0;left:0;width:70px;height:70px;}
.c0BO{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:321px;top:116px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c9YW{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:79px;top:115px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c83Q{position:absolute;top:43px;width:190px;text-align:center;font-size:28px;}
.cQDD{cursor:pointer;position:absolute;bottom:-7px;left:-5px;width:120px;height:35px;line-height:35px;text-align:center;font-size:34px;}
.c1PW{cursor:pointer;position:absolute;bottom:-7px;right:15px;width:120px;height:35px;line-height:35px;text-align:center;font-size:24px;}
.c4TE{visibility:hidden;position:relative;top:-5px;left:3px;width:447px;height:30px;}
.cI2D{border:none;position:absolute;}
.c7PS{position:absolute;left:15px;height:30px;width:403px;background-image:url('https://always-icecream.com/generated/static-images/shared/shared/games/mathpuzzle/tutor.png');text-align:center;font-size:24px;padding-top:7px;padding-left:7px;padding-right:7px;padding-bottom:7px;}
.cLCM{border:none;position:absolute;right:0;}
.cB3N{top:470px;left:233px;position:absolute;width:470px;height:40px;}
.cW6W{visibility:visible;height:40px;width:94px;left:0;position:absolute;}
.c8TR{border:none;position:absolute;left:0;}
.cBBR{position:absolute;left:15px;height:40px;width:64px;background-image:url('https://always-icecream.com/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.cWOX{border:none;position:absolute;left:79px;}
.cHOQ{visibility:hidden;height:40px;width:94px;left:0;position:absolute;}
.cGHT{position:absolute;left:15px;height:40px;width:64px;background-image:url('https://always-icecream.com/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.cBUU{visibility:visible;height:40px;width:94px;left:94px;position:absolute;}
.c25K{visibility:hidden;height:40px;width:94px;left:94px;position:absolute;}
.cP94{visibility:visible;height:40px;width:94px;left:188px;position:absolute;}
.c5UO{visibility:hidden;height:40px;width:94px;left:188px;position:absolute;}
.cJ33{visibility:visible;height:40px;width:94px;left:282px;position:absolute;}
.cPP3{visibility:hidden;height:40px;width:94px;left:282px;position:absolute;}
.cFTT{visibility:visible;height:40px;width:94px;left:376px;position:absolute;}
.c70F{visibility:hidden;height:40px;width:94px;left:376px;position:absolute;}
.cB4B{top:95px;left:160px;height:280px;width:380px;position:absolute;background-color:rgba(0,0,0,0);background-image:url('https://always-icecream.com/generated/static-images/shared/shared/games/quiz/overlay_bg.png');text-align:center;z-index:1000;display:none;color:rgba(88,166,217,1);font-size:28px;font-weight:normal;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cSQT{line-height:28px;text-align:center;color:rgba(88,166,217,1);font-size:24px;font-weight:bold;}
.cE5L{line-height:34px;text-align:center;position:absolute;left:0;top:140px;width:380px;color:rgba(88,166,217,1);font-size:34px;font-weight:bold;}
.cXSH{text-align:center;}
.cTDU{font-size:13px;margin-top:10px;margin-bottom:0;}
.c6OE{width:380px;text-align:center;bottom:10px;left:10px;position:absolute;}
.cBR5{background:url('https://always-icecream.com/generated/static-images/shared/shared/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
a:hover .cB6Z, .cB6Z:hover{color:rgba(255,255,255,1);}
.cXCN{color:rgba(255,255,255,1);font-size:18px;font-weight:bold;padding-top:0;padding-left:8px;padding-right:8px;padding-bottom:0;}
a:hover .c451, .c451:hover{text-decoration:none;color:rgba(255,255,255,1);}
.c5US{background-image:url('https://always-icecream.com/generated/static-images/shared/shared/ai_medium_btn_left.png');left:-10px;width:10px;height:33px;position:absolute;top:0;}
.cKGG{background-image:url('https://always-icecream.com/generated/static-images/shared/shared/ai_medium_btn_right.png');right:-11px;width:11px;height:33px;position:absolute;top:0;}
.cSFM{background:url('https://always-icecream.com/generated/static-images/shared/shared/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;display:none;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
.c5NX{cursor:pointer;background:url('https://always-icecream.com/generated/static-images/shared/shared/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;display:none;bottom:10px;position:absolute;left:148px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.c2I1{border-radius:10px;background-color:rgba(255,255,255,1);position:absolute;text-align:center;height:470px;right:20px;width:60px;top:20px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c2V2{display:inline-block;position:absolute;bottom:10px;left:0;width:100%;}
.cXMZ{text-decoration:underline;border:none;display:none;color:rgba(255,51,153,1);margin-top:5px;margin-bottom:5px;}
.c3GM{text-decoration:underline;border:none;display:inline-block;color:rgba(255,51,153,1);margin-top:5px;margin-bottom:5px;}
.cMA0{display:inline-block;margin-top:5px;margin-bottom:5px;}
.cO5U{width:100%;height:100%;position:absolute;top:0;left:0;z-index:500;}
.cUVG{background-color:rgba(0,0,0,1);width:100%;height:100%;position:absolute;}
.cBOE{width:100%;top:100px;position:absolute;}
.cRIM{float:right;right:20px;position:relative;}
.cADB{background:url('https://always-icecream.com/generated/static-images/shared/shared/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;width:415px;display:inline-block;font-size:18px;font-weight:bold;margin-top:0;margin-left:8px;margin-right:6px;margin-bottom:0;padding-top:0;padding-left:5px;padding-right:5px;padding-bottom:0;}
.cDZV{border:none;position:absolute;width:15px;height:44px;}
.cHL9{border:none;position:absolute;right:0;width:15px;height:44px;}
.cWOT{border:none;position:absolute;left:0;width:15px;height:40px;}
.cN0A{border:none;position:absolute;left:79px;width:15px;height:40px;}
.cT7G{border:none;width:42px;height:60px;}
.cML1{visibility:visible;height:40px;width:78px;left:0;position:absolute;}
.c5QP{position:absolute;left:15px;height:40px;width:48px;background-image:url('https://always-icecream.com/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.cH5Q{border:none;position:absolute;left:63px;width:15px;height:40px;}
.c9ED{visibility:hidden;height:40px;width:78px;left:0;position:absolute;}
.c40B{position:absolute;left:15px;height:40px;width:48px;background-image:url('https://always-icecream.com/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.cVTN{visibility:visible;height:40px;width:78px;left:78px;position:absolute;}
.cZ0J{visibility:hidden;height:40px;width:78px;left:78px;position:absolute;}
.c0SI{visibility:visible;height:40px;width:78px;left:156px;position:absolute;}
.cGSC{visibility:hidden;height:40px;width:78px;left:156px;position:absolute;}
.c09C{visibility:visible;height:40px;width:78px;left:234px;position:absolute;}
.cQ2B{visibility:hidden;height:40px;width:78px;left:234px;position:absolute;}
.cZ2I{visibility:visible;height:40px;width:79px;left:312px;position:absolute;}
.cXB9{position:absolute;left:15px;height:40px;width:49px;background-image:url('https://always-icecream.com/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.cCG7{border:none;position:absolute;left:64px;width:15px;height:40px;}
.cM9V{visibility:hidden;height:40px;width:79px;left:312px;position:absolute;}
.cXMG{position:absolute;left:15px;height:40px;width:49px;background-image:url('https://always-icecream.com/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.cNAQ{visibility:visible;height:40px;width:79px;left:391px;position:absolute;}
.cJIV{visibility:hidden;height:40px;width:79px;left:391px;position:absolute;}
.c0HF{border:none;position:absolute;top:0;left:42px;visibility:hidden;width:120px;height:120px;}
.c4FT{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:200px;top:45px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cS7Y{visibility:visible;height:40px;width:117px;left:0;position:absolute;}
.c184{position:absolute;left:15px;height:40px;width:87px;background-image:url('https://always-icecream.com/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.c2EH{border:none;position:absolute;left:102px;width:15px;height:40px;}
.cL29{visibility:hidden;height:40px;width:117px;left:0;position:absolute;}
.cUVA{position:absolute;left:15px;height:40px;width:87px;background-image:url('https://always-icecream.com/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.cTRI{visibility:visible;height:40px;width:117px;left:117px;position:absolute;}
.cTQ6{visibility:hidden;height:40px;width:117px;left:117px;position:absolute;}
.cZGY{visibility:visible;height:40px;width:118px;left:234px;position:absolute;}
.cXIJ{position:absolute;left:15px;height:40px;width:88px;background-image:url('https://always-icecream.com/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.c7YT{border:none;position:absolute;left:103px;width:15px;height:40px;}
.cMBV{visibility:hidden;height:40px;width:118px;left:234px;position:absolute;}
.cRS7{position:absolute;left:15px;height:40px;width:88px;background-image:url('https://always-icecream.com/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.cDOL{visibility:visible;height:40px;width:118px;left:352px;position:absolute;}
.cGWV{visibility:hidden;height:40px;width:118px;left:352px;position:absolute;}
.cV7F{border:none;width:50px;height:50px;}
.c92Z{border:none;width:240px;height:300px;}
.c0JC{border:none;width:50px;height:30px;}
.cE04{background-image:url('https://always-icecream.com/uploads/quiz-media/fnnmxyj1.x5o.png');}
.cKU6{background-image:url('https://always-icecream.com/uploads/quiz-media/uhmlrvvk.f0r.png');}
.cHMF{background-image:url('https://always-icecream.com/uploads/quiz-media/j1nz5xhw.1t5.png');}
.c91U{background-image:url('https://always-icecream.com/uploads/quiz-media/bz1e3aql.cqm.png');}
.cYFM{background-image:url('https://always-icecream.com/uploads/quiz-media/ynwfqbbx.xbe.png');}
.cUTM{background-image:url('https://always-icecream.com/uploads/quiz-media/frwck2nw.sga.png');}
.cEGU{background-image:url('https://always-icecream.com/uploads/quiz-media/4ze2mqzq.uc4.png');}
.cIUC{background-image:url('https://always-icecream.com/uploads/quiz-media/2nj0scj0.bic.png');}
.c82M{background-image:url('https://always-icecream.com/uploads/quiz-media/oq2ywblm.z0x.png');}
.c65A{background-image:url('https://always-icecream.com/uploads/quiz-media/e5xjthcb.p1q.png');}
.cSUB{background-image:url('https://always-icecream.com/uploads/quiz-media/2rth0msv.ttt.png');}
.c2KD{background-image:url('https://always-icecream.com/uploads/quiz-media/k2orudng.b1w.png');}
.c3I3{border:none;width:450px;height:643px;}
.cVBR{text-decoration:underline;border:none;display:inline-block;color:rgba(255,51,153,1);margin-left:10px;margin-right:10px;}
.cJLX{background-image:url('https://always-icecream.com/uploads/quiz-media/3pynfcij.0u4.jpg');}
.cJMH{background-image:url('https://always-icecream.com/uploads/quiz-media/0pbipmlc.hyh.jpg');}
.cUF0{background-image:url('https://always-icecream.com/uploads/quiz-media/de4fwi22.5oc.jpg');}
.cEU2{background-image:url('https://always-icecream.com/uploads/quiz-media/ht1wli25.3n0.jpg');}
.c3VF{background-image:url('https://always-icecream.com/uploads/quiz-media/tyretafm.aej.jpg');}
.c36J{background-image:url('https://always-icecream.com/uploads/quiz-media/izwdmwys.1cc.jpg');}
.cS32{background-image:url('https://always-icecream.com/uploads/quiz-media/jsrgtxou.a4r.jpg');}
.c37T{background-image:url('https://always-icecream.com/uploads/quiz-media/b0xnuq2o.4yf.jpg');}
.cN1K{background-image:url('https://always-icecream.com/uploads/quiz-media/vpbrfcjj.dlh.jpg');}
.cJ5E{background-image:url('https://always-icecream.com/uploads/quiz-media/w5elwqsw.yqx.jpg');}
.c34J{background-image:url('https://always-icecream.com/uploads/quiz-media/ojlxw0jc.4ad.jpg');}
.cVP1{background-image:url('https://always-icecream.com/uploads/quiz-media/bgatg3j5.xx2.jpg');}
.cOXH{background-image:url('https://always-icecream.com/uploads/quiz-media/rfhjh1xa.wjd.jpg');}
.cWX6{background-image:url('https://always-icecream.com/uploads/quiz-media/0tdnfdnm.hdo.jpg');}
.cLSD{background-image:url('https://always-icecream.com/uploads/quiz-media/rkbqlmj2.hgr.jpg');}
.c8BU{line-height:32px;color:rgba(34,81,155,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cMS4{background-image:url('https://always-icecream.com/uploads/quiz-media/lpaptsii.0i0.png');}
.c4QF{background-image:url('https://always-icecream.com/uploads/quiz-media/5ihif3qp.r0u.png');}
.cRP4{background-image:url('https://always-icecream.com/uploads/quiz-media/4bifflnp.0hz.png');}
.c4UJ{background-image:url('https://always-icecream.com/uploads/quiz-media/t0dft13d.4vt.png');}
.cQXA{background-image:url('https://always-icecream.com/uploads/quiz-media/i25ujxsz.13q.png');}
.c34G{position:absolute;z-index:5;top:170px;left:210px;}
.c36U{text-decoration:underline;border:none;display:none;color:rgba(235,72,34,1);margin-left:10px;margin-right:10px;}
a:hover .c51A, .c51A:hover{text-decoration:none;color:rgba(156,39,12,1);}
.cIHY{line-height:32px;color:rgba(120,120,120,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c1HL{border-width:1px;border-style:solid;border-color:rgba(0,0,0,1);width:820px;height:510px;background-color:rgba(255,255,255,1);position:relative;margin-bottom:16px;}
.cJHQ{border-radius:10px;background-color:rgba(255,167,209,1);position:absolute;text-align:center;height:470px;right:10px;width:60px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cHQA{border-radius:10px;overflow:hidden;background-color:rgba(255,167,209,1);position:absolute;width:682px;height:28px;left:10px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c3UI{cursor:pointer;display:inline;line-height:20px;margin-right:1em;}
.cLGF{background-color:rgba(255,255,255,1);border:1px solid rgba(88,166,217,1);width:266px;font-size:11px;margin-top:4px;margin-left:0;margin-right:0;margin-bottom:0;padding-top:2px;padding-left:2px;padding-right:2px;padding-bottom:2px;}
.c8OZ{border:none;position:absolute;bottom:150px;left:295px;display:block;float:left;width:auto;height:auto;}
.c2Y1{position:absolute;bottom:0;left:31px;height:120px;width:660px;}
.cW1N{border-radius:10px;overflow:hidden;background-color:rgba(255,167,209,1);position:relative;width:32px;height:32px;text-align:center;line-height:28px;float:left;display:block;cursor:pointer;font-size:15px;margin-top:2px;margin-left:2px;margin-right:2px;margin-bottom:2px;padding-top:4px;padding-left:4px;padding-right:4px;padding-bottom:4px;}
.cBK9{border-width:1px;border-color:rgba(255,167,209,1);border-style:solid;background-color:rgba(255,255,255,1);border-radius:10px;height:20px;position:absolute;left:31px;top:230px;width:660px;display:none;text-align:center;}
.cC4N{cursor:pointer;background:url('https://always-icecream.com/generated/static-images/shared/shared/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;position:absolute;top:18px;right:118px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.cQC7{background-image:url('https://always-icecream.com/uploads/quiz-media/ju4tvkih.0zp.jpg');}
.cQSP{background-image:url('https://always-icecream.com/uploads/quiz-media/sszfvnup.nzn.jpg');}
.c4N3{background-image:url('https://always-icecream.com/uploads/quiz-media/4kwox1ze.1n0.jpg');}
.c7TF{background-image:url('https://always-icecream.com/uploads/quiz-media/wdfogqqf.2gx.jpg');}
.cW37{background-image:url('https://always-icecream.com/uploads/quiz-media/0z5wkviq.soz.jpg');}
.c4QD{background-image:url('https://always-icecream.com/uploads/quiz-media/rd2chaal.z4r.jpg');}
.cD05{background-image:url('https://always-icecream.com/uploads/quiz-media/e5m2py2w.2r5.jpg');}
.c118{background-image:url('https://always-icecream.com/uploads/quiz-media/ajee4fq4.3bd.jpg');}
.cWNR{background-image:url('https://always-icecream.com/uploads/quiz-media/20wze5wm.moy.png');}
.cV3P{background-image:url('https://always-icecream.com/uploads/quiz-media/0y1aux3g.yo2.png');}
.cOGS{background-image:url('https://always-icecream.com/uploads/quiz-media/0fwpgt0m.n5v.png');}
.cEZP{background-image:url('https://always-icecream.com/uploads/quiz-media/hcoxblmh.acv.png');}
.cATL{background-image:url('https://always-icecream.com/uploads/quiz-media/di5dft0o.s22.png');}
.cQ8R{background-image:url('https://always-icecream.com/uploads/quiz-media/gurwu24m.1w3.png');}
.cRZV{background-image:url('https://always-icecream.com/uploads/quiz-media/ygaizv3j.3iv.png');}
.cEND{background-image:url('https://always-icecream.com/uploads/quiz-media/ifwkurke.ckg.png');}
.c3M9{background-image:url('https://always-icecream.com/uploads/quiz-media/swgfxuul.ldg.png');}
.c45K{background-image:url('https://always-icecream.com/uploads/quiz-media/w2cqhxqc.zmu.png');}
.c93P{background-image:url('https://always-icecream.com/uploads/quiz-media/fdbesvk4.d1n.png');}
.cCYU{background-image:url('https://always-icecream.com/uploads/quiz-media/phphecbn.dby.png');}
.c5FT{background-image:url('https://always-icecream.com/uploads/quiz-media/gumfm2b2.lfy.png');}
.cKIN{background-image:url('https://always-icecream.com/uploads/quiz-media/scksx1v2.xcz.png');}
.cDLB{background-image:url('https://always-icecream.com/uploads/quiz-media/qjlatcrl.34a.png');}
.c78M{background-image:url('https://always-icecream.com/uploads/quiz-media/c4c2jhq0.txa.png');}
.cB0C{background-image:url('https://always-icecream.com/uploads/quiz-media/2ebaolk5.qya.png');}
.cA6Q{background-image:url('https://always-icecream.com/uploads/quiz-media/3o4rvqcq.lwn.png');}
.cY8X{background-image:url('https://always-icecream.com/uploads/quiz-media/ozqebewr.yaq.png');}
.c4HL{background-image:url('https://always-icecream.com/uploads/quiz-media/0pivb2m2.uyk.png');}
.cRHH{background-image:url('https://always-icecream.com/uploads/quiz-media/eudtno5x.ahj.png');}
.cBUG{background-image:url('https://always-icecream.com/uploads/quiz-media/dxfhcoj2.shq.png');}
.cMPF{background-image:url('https://always-icecream.com/uploads/quiz-media/eygcmtsg.f1n.png');}
.cL3E{text-decoration:underline;border:none;display:inline-block;color:rgba(235,72,34,1);margin-left:10px;margin-right:10px;}
.cQ7I{background-image:url('https://always-icecream.com/uploads/quiz-media/p5mzpbwf.pmh.png');}
.cLFY{background-image:url('https://always-icecream.com/uploads/quiz-media/rdjrzz0q.bha.png');}
.cL4E{background-image:url('https://always-icecream.com/uploads/quiz-media/3gezmmjl.1wc.png');}
.cL2F{background-image:url('https://always-icecream.com/uploads/quiz-media/pafxqxa4.s10.png');}
.c2U4{background-color:rgba(255,255,255,1);border:none;width:300px;display:none;font-size:11px;}
.cGQ4{float:left;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c0SA{text-decoration:underline;border:none;display:none;color:rgba(39,183,176,1);margin-left:10px;margin-right:10px;}
.c0TD{background-image:url('https://always-icecream.com/uploads/quiz-media/cgruev2o.vtb.png');}
.c7ZH{background-image:url('https://always-icecream.com/uploads/quiz-media/0eyhtagz.wia.png');}
.cSHA{border:none;width:120px;height:120px;}
.c7C9{background-image:url('https://always-icecream.com/uploads/quiz-media/0pnvekq4.bql.png');}
.cE7J{background-image:url('https://always-icecream.com/uploads/quiz-media/tf25c5fv.s54.jpg');}
.c3FG{background-image:url('https://always-icecream.com/uploads/quiz-media/4k2ct3cn.dxt.jpg');}
.cMI9{background-image:url('https://always-icecream.com/uploads/quiz-media/qoekkyaj.sdn.png');}
.cNV2{background-image:url('https://always-icecream.com/uploads/quiz-media/5tjnskbu.n04.png');}
.cXAU{background-image:url('https://always-icecream.com/uploads/quiz-media/phsforse.lq0.png');}
.cREU{background-image:url('https://always-icecream.com/uploads/quiz-media/mheibony.ynt.png');}
.cKLV{background-image:url('https://always-icecream.com/uploads/quiz-media/wwiebr0z.zqh.png');}
.c0CD{background-image:url('https://always-icecream.com/uploads/quiz-media/qo3tkizt.bp3.png');}
.c33P{background-image:url('https://always-icecream.com/uploads/quiz-media/yebq4fzd.bpb.png');}
.cFGB{background-image:url('https://always-icecream.com/uploads/quiz-media/3y5l1z5a.ocu.png');}
.cTSV{background-image:url('https://always-icecream.com/uploads/quiz-media/oikmau0d.y5y.png');}
.cTLE{background-image:url('https://always-icecream.com/uploads/quiz-media/nry4sbpu.m2j.png');}
.c9A7{background-image:url('https://always-icecream.com/uploads/quiz-media/dw34u50q.lon.png');}
.cAAE{background-image:url('https://always-icecream.com/uploads/quiz-media/k5nysypb.yxd.png');}
.cIHC{background-image:url('https://always-icecream.com/uploads/quiz-media/oby2f2rs.3he.png');}
.cLAI{background-image:url('https://always-icecream.com/uploads/quiz-media/g4a1ejms.g2m.png');}
.c2ND{background-image:url('https://always-icecream.com/uploads/quiz-media/1g1lxtvq.tdb.png');}
.cFQG{background-image:url('https://always-icecream.com/uploads/quiz-media/o3eshcra.spc.png');}
.cYR2{background-image:url('https://always-icecream.com/uploads/quiz-media/kkg25zel.gju.png');}
.cEDM{width:950px;height:660px;position:relative;}
.c9SG{border-radius:5px;background-color:rgba(255,255,255,1);position:relative;text-align:center;height:auto;left:0;top:25px;width:auto;padding-top:20px;padding-left:20px;padding-right:20px;padding-bottom:20px;}
.cSOW{width:50px;height:50px;cursor:pointer;display:inline-block;margin-left:10px;margin-right:10px;}
.cC3T{border:none;display:block;}
.cD4V{background-image:url('https://always-icecream.com/uploads/quiz-media/q0e05gp4.e33.png');}
.cR5K{background-image:url('https://always-icecream.com/uploads/quiz-media/3z5oahoo.xhj.png');}
.cOAU{background-image:url('https://always-icecream.com/uploads/quiz-media/2bfkn5vi.jz3.png');}
.c0X2{background-image:url('https://always-icecream.com/uploads/quiz-media/xccpkf4h.gew.png');}
.c045{background-image:url('https://always-icecream.com/uploads/quiz-media/pnyozj15.ma0.png');}
.c2VO{background-image:url('https://always-icecream.com/uploads/quiz-media/tusxojbh.e34.png');}
.cJRY{background-image:url('https://always-icecream.com/uploads/quiz-media/4lpxqfeu.3oq.png');}
.c4IZ{background-image:url('https://always-icecream.com/uploads/quiz-media/ca3ueze4.r2c.png');}
.cVEU{background-image:url('https://always-icecream.com/uploads/quiz-media/pyvaagq0.ygu.png');}
.cYYY{background-image:url('https://always-icecream.com/uploads/quiz-media/hp0iwsgn.r3a.png');}
.cJ8G{background-image:url('https://always-icecream.com/uploads/quiz-media/zeiocpim.3gs.png');}
.cYYX{background-image:url('https://always-icecream.com/uploads/quiz-media/dqvlsrue.huo.png');}
.c5MK{background-image:url('https://always-icecream.com/uploads/quiz-media/dhxh1gvm.flk.png');}
.c8AW{border-radius:10px;background-color:rgba(253,155,132,1);position:absolute;text-align:center;height:470px;right:10px;width:60px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c7TY{text-decoration:underline;border:none;display:none;color:rgba(235,72,34,1);margin-top:5px;margin-bottom:5px;}
.cRYU{border-radius:10px;overflow:hidden;background-color:rgba(253,155,132,1);position:absolute;width:682px;height:28px;left:10px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cVJK{background-color:rgba(255,255,255,1);border:1px solid rgba(48,75,118,1);width:266px;font-size:11px;margin-top:4px;margin-left:0;margin-right:0;margin-bottom:0;padding-top:2px;padding-left:2px;padding-right:2px;padding-bottom:2px;}
.cZ3G{border-radius:10px;overflow:hidden;background-color:rgba(253,155,132,1);position:relative;width:32px;height:32px;text-align:center;line-height:28px;float:left;display:block;cursor:pointer;font-size:15px;margin-top:2px;margin-left:2px;margin-right:2px;margin-bottom:2px;padding-top:4px;padding-left:4px;padding-right:4px;padding-bottom:4px;}
.cXRY{border-width:1px;border-color:rgba(253,155,132,1);border-style:solid;background-color:rgba(255,255,255,1);border-radius:10px;height:20px;position:absolute;left:31px;top:230px;width:660px;display:none;text-align:center;}
.cH0X{cursor:pointer;background:url('https://always-icecream.com/generated/static-images/shared/cd/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;position:absolute;top:18px;right:118px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.cR2H{background-image:url('https://always-icecream.com/uploads/quiz-media/v3qoukbb.u2f.png');}
.cCM5{position:absolute;z-index:40;top:0;left:0;width:50px;height:73px;}
.cNNZ{position:absolute;z-index:4;top:0;left:0;width:70px;height:118px;}
.cVAY{background-image:url('https://always-icecream.com/uploads/quiz-media/iqk2cpun.g2z.png');}
.cOLJ{background-image:url('https://always-icecream.com/uploads/quiz-media/vk4liqil.j2l.png');}
.c83B{background-image:url('https://always-icecream.com/uploads/quiz-media/2faqx12v.yd4.png');}
.cDVI{background-image:url('https://always-icecream.com/uploads/quiz-media/diej125j.uat.png');}
.cAA7{background-image:url('https://always-icecream.com/uploads/quiz-media/okdr3xyj.jl0.png');}
.c0M1{background-image:url('https://always-icecream.com/uploads/quiz-media/d4vucbge.zo1.png');}
.cQH0{background-image:url('https://always-icecream.com/uploads/quiz-media/oja3ztif.mns.png');}
.c0FG{background-image:url('https://always-icecream.com/uploads/quiz-media/yidbcbaf.dpo.png');}
.cL8I{background-image:url('https://always-icecream.com/uploads/quiz-media/ub3a0igr.cv2.png');}
.c749{background-image:url('https://always-icecream.com/uploads/quiz-media/djwviuvk.huf.png');}
.cFI6{background-image:url('https://always-icecream.com/uploads/quiz-media/qb0dgjwc.n52.png');}
.cH2J{background-image:url('https://always-icecream.com/uploads/quiz-media/hgasfnls.3qx.png');}
.cO49{background-image:url('https://always-icecream.com/uploads/quiz-media/xekitxwm.bik.png');}
.cIUH{background-image:url('https://always-icecream.com/uploads/quiz-media/shbwgo0e.mwo.png');}
.cLMK{background-image:url('https://always-icecream.com/uploads/quiz-media/lkx2ykzi.pgh.png');}
.cGS6{background-image:url('https://always-icecream.com/uploads/quiz-media/5z1erlld.hxp.png');}
.cIRF{background-image:url('https://always-icecream.com/uploads/quiz-media/xaubxqgq.lrw.png');}
.cJ3M{background-image:url('https://always-icecream.com/uploads/quiz-media/53trqng5.jxz.jpg');}
.c99Y{background-image:url('https://always-icecream.com/uploads/quiz-media/3l12fi0d.jng.jpg');}
.cCPM{background-image:url('https://always-icecream.com/uploads/quiz-media/qffdu3xl.12g.jpg');}
.cGIY{background-image:url('https://always-icecream.com/uploads/quiz-media/zznj2lpy.tud.png');}
.cWOC{background-image:url('https://always-icecream.com/uploads/quiz-media/ljwjgsyb.vnk.png');}
.cGZP{background-image:url('https://always-icecream.com/uploads/quiz-media/essabce4.4a4.png');}
.cJ25{background-image:url('https://always-icecream.com/uploads/quiz-media/c5pkkoit.ivj.png');}
.cA0T{background-image:url('https://always-icecream.com/uploads/quiz-media/vd15m4cq.e0h.png');}
